Audit new UI for Localization
Closed, ResolvedPublic5 Story Points

Description

Need to go through new UI and make sure that we properly localize all strings.

Use this ticket to perform localizations, only create separate cards if the task seems too large or needs separate discussion.

Fjalapeno updated the task description. (Show Details)
Fjalapeno raised the priority of this task from to Needs Triage.
Fjalapeno moved this task to Needs Estimation on the Wikipedia-iOS-App-Backlog board.
Fjalapeno added a subscriber: Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2015, 5:42 PM
Fjalapeno renamed this task from Audit new UI for Localization to [Spike 3 hours] Audit new UI for Localization.Jul 10 2015, 5:43 PM
Fjalapeno updated the task description. (Show Details)
Fjalapeno set Security to None.
JMinor triaged this task as Normal priority.Sep 29 2015, 6:48 PM
JMinor added a project: iOS-app-v5-production.
JMinor renamed this task from [Spike 3 hours] Audit new UI for Localization to Audit new UI for Localization.Nov 2 2015, 6:04 PM
MBinder_WMF renamed this task from Audit new UI for Localization to [Spike 3 hours] Audit new UI for Localization.Nov 2 2015, 6:06 PM
MBinder_WMF edited a custom field.
MBinder_WMF renamed this task from [Spike 3 hours] Audit new UI for Localization to Audit new UI for Localization.
Mhurd claimed this task.

Checked with 5.0.0.465(and Dev 5.0.0 (474)) on iPad mini iOS 8.2.

Two issues are filed as follow-up in a separate ticket - T118030: [Dev 5.0.0 (474)]'Read more' in ToC is not translated:

    • 'Read more' in ToC is not translated
  • Info box titles - 'More information', 'Quick facts' are not consistently translated
JMinor closed this task as Resolved.Nov 18 2015, 8:25 PM
JMinor added a subscriber: JMinor.